@charset "utf-8";

.popup {
    display: none;
    position: absolute;
    padding: 8px 16px;
    border: 2px solid #002D47;
    background: #fff;
    z-index: 100;
    -webkit-box-shadow: 1px 0px 9px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 1px 0px 9px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 1px 0px 9px 0px rgba(50, 50, 50, 0.75);
}

.close {
    display: block;
    position: absolute;
    width: 15px;
    height: 15px;
    margin-top: -10px;
    cursor: pointer;
    overflow: hidden;
    font-size: 0;
    text-indent: -9999px;
    background: url('../images/icon_close_popup.png') center no-repeat;
}

.popup label,
.popup input[type="text"] {
    display: block;
}

.popup label {
    color: #707070;
    margin-bottom: 8px;
    font-size: 12px;
}

.popup input[type="text"],
input[type="password"],
.popup select {
    border: 1px solid silver;
    margin-top: 4px;
    width: 100%;
    min-width: 180px;
}

.popup textarea {
    min-width: 180px;
    height: 80px;
    margin-top: 4px;
    width: 100%;
}

.popup .pageText a.submit {
    color: #fff !important;
    text-decoration: none !important;
    padding: 0 12px !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    display: block !important;
    float: left !important;
    margin-top: 5px !important;
    border-radius: 4px !important;
    height: 40px !important;
    line-height: 40px !important;
    background: #002D47 !important;
    cursor: pointer;
    margin-bottom: 5px;
}

.popup .pageText {
    font-size: 12px;
    color: #707070;
}

.popup .pageText p {
    margin-bottom: 2px;
}

.popup h2 {
    font-size: 24px !important;
    color: #363636 !important;
}

.popup .items.blocks .item {
    margin-right: 14px;
    margin-bottom: 20px;
}

/*new popup 25.07.2016*/
.popup.new-popup {
    border: 0;
}

.popup.new-popup .close {
    margin-top: 10px !important;
    margin-left: 0 !important;
    right: 20px;
}

.popup.new-popup h4 {
    font-size: 15px;
}

.popup.new-popup input.eraseable {
    min-width: 204px !important;
    width: 204px !important;
    display: inline;
    margin-top: 0 !important;
}

.nice-cross {
    cursor: pointer;
    width: 22px;
    height: 22px;
    overflow: hidden;
    text-indent: 1000px;
    display: block;
    float: right;
    background: url('../images/nice-cross.png') center no-repeat;
    text-decoration: none;
    font-size: 0;
    color: transparent;
}

.nice-cross.good {
    background-image: url('../images/nice-cross-good.png');
}

.nice-cross.trash {
    background-image:
        url('http://a5.mzstatic.com/us/r30/Purple4/v4/8b/b8/d9/8bb8d95a-ee17-55a4-f409-c29413fe4c93/icon175x175.jpeg');
    float: left;
    background-size: contain;
    margin-right: 4px;
}

.new-popup .submit2 {
    text-transform: uppercase;
    color: #fff;
    display: block;
    margin: 12px auto 8px;
    width: 150px;
    padding: 6px 0;
    text-align: center;
    background: gray;
    text-decoration: none;
    font-size: 16px;
}

.new-popup .hy {
    margin-top: 7px;
    margin-left: -25px;
}

.what-for {
    padding: 10px 5px;
    margin-top: 5px !important;
    margin-bottom: 18px !important;
    background: #A2A2A2;
    border: 1px solid #8D8D8D;
    color: #fff;
    width: 394px;
    margin: 12px 0;
}

.new-popup .pageText {
    font-size: 14px;
}

.pageText table tr td.portals {
    vertical-align: top;
}

.new-popup .pageText {
    width: 410px;
}

.submit2.good {
    background: green;
}

.submit2.bad {
    background: red;
}

.reqinp {
    widh: 0;
    height: 0;
    padding: 0;
    margin: 0;
    opacity: 0;
}

/*training form CSS*/
#training_ajax,
#refund_ajax {
    margin-top: 30px;
}

#training_ajax>h2,
#refund_ajax h2 {
    color: #363636;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}

#training_ajax>p,
#refund_ajax>p {
    padding: 15px;
    background: whitesmoke;
    border: 1px dashed lightgrey;
    line-height: 140%;
}

#training_form,
#refund_form {
    color: #707070;
    font-size: 12px;
    margin-top: 30px;
}

#training_form label,
#refund_form label {
    display: block;
    margin-bottom: 14px;
}

#training_form p,
#refund_form p {
    color: #000;
    font-size: 14px;
}

#training_form label span,
#refund_form>label span {
    display: inline-block;
    vertical-align: middle;
}

.field-caption {
    width: 160px;
}

#training_form input[type=text],
#training_form select,
#refund_form input[type=text] {
    width: 385px;
    border: 1px solid silver;
    padding: 2px 0;
}

#refund_form input[type="text"] {
    width: 585px;
}

#refund_form input[type="text"].dashed {
    border: 0;
    border-bottom: 1px dashed #707070;
}

#training_form input[type=text],
#refund_form input[type=text] {
    text-indent: 4px;
}

#training_form .inline-block {
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
}

#training_form .inline-block input[type=checkbox] {
    float: right;
}

#training_form .long-labels input[type=checkbox] {
    float: right;
}

#training_form .long-labels {
    width: 460px;
}

#training_form .submit,
#refund_form .submit {
    background: #002D47;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 700;
    height: 50px;
    line-height: 50px;
    margin-top: 15px;
    text-align: center;
    text-decoration: none;
    width: 180px;
}

#refund_form textarea {
    border: 1px solid silver;
    text-indent: 4px;
    height: 60px;
    width: 140px;
}

#refund_form .zvezdochka {
    padding-left: 7px;

}

#refund_form .refund_device input[type=text],
#refund_form .refund_device select {
    max-width: 124px;
}

#refund_form .refund_device label {
    display: inline-block;
    vertical-align: top;
    margin-left: 6px;
}

#refund_form .refund_device label:first-of-type {
    margin-left: 0;
}

#refund_form .refund_device label span {
    display: block;
}

#refund_form .refund_device {
    padding: 10px;
    padding-bottom: 0;
    background: #fdfddd;
}

#refund_form .refund_device .field-caption {
    width: auto;
}

#refund_form .delete {
    margin-left: 5px;
}

#refund_form .delete a {
    background: url(../images/icon_delete_cart.png) center no-repeat;
    display: block;
    height: 10px;
    width: 10px;
    background-size: contain;
    margin-top: 6px;
}

#refund_ajax h2 {
    text-align: left;
}

#refund_form a.add-device {
    background: #fff;
    border-radius: 5px;
    color: #002D47;
    border: 3px solid #002D47;
    display: block;
    font-size: 18px;
    font-weight: 700;
    /*height: 45px;*/
    height: 51px;
    line-height: 45px;
    margin-top: 15px;
    text-align: center;
    text-decoration: none;
    width: 134px;
    margin-right: 10px;
}

#check_email {
    /*     display: flex; */
    /*     width: 100%; */
    /*     height: 100%; */
    /*     margin: 0; */
    /*     padding: 0; */
    font-family: 'Open Sans', sans-serif;
    max-width: 960px;
}

body {
    justify-content: center;
    align-items: center;
    --top-color: #fafafa;
    --form-color: #78909C;
    --form-active-color: #1976D2;
    --form-yellow: #FFF9C4;
}

.buttonForm {
    border-radius: 2px;
    background-color: #1976D2;
    text-decoration: none;
    color: #fff;
    padding: 7px 20px;
}

/* ФОРМА ПОДТВЕРЖДЕНИЯ КОНТАКТНЫХ ДАННЫХ */


/* * {
	box-sizing: border-box;
} */

.formWrapper {
    margin-top: 0px;
}

.formWrapper * {
    box-sizing: border-box;
}

.contactBlock {
    display: flex;
    flex-flow: column nowrap;
    background-color: #fff;
}

.orderMan,
.payMan,
.siteMan,
.reclamationMan {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    min-height: 50px;
    border: 1px solid var(--form-color);
    margin-top: 30px;
    padding: 30px 20px 20px 20px;
}

.orderMan:before,
.payMan:before,
.siteMan:before,
.reclamationMan:before {
    position: absolute;
    top: -12px;
    left: 30px;
    color: var(--form-color);
    padding: 0 5px;
    background-color: #fff;
    font-size: 16px;
    font-family: 'Open Sans', Arial;
    font-weight: 900;
}

.orderMan:before {
    content: 'Ответственный за заказы / Кто выполняет эту роль в вашей компании?';
}

.payMan:before {
    content: 'Ответственный за оплаты / Кто выполняет эту роль в вашей компании?';
}

.reclamationMan:before {
    content: 'Ответственный за рекламации / Кто выполняет эту роль в вашей компании?';
}

.siteMan:before {
    content: 'Ответственный за обновление сайтов / Кто выполняет эту роль в вашей компании?';
}

.row {
    display: flex;
    flex-flow: row wrap;
    margin: 0;
    padding: 0;
}

.nowrap {
    flex-flow: row nowrap;
}


.wrapContact {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    border-radius: 3px;
}

.wrapContact .wrapInput {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    margin: 6px 5px;
    padding: 5px;
    min-height: 20px;
}

.wrapContact .name,
.wrapContact .patronymic,
.wrapContact .surname {
    min-width: 254px;
}

.wrapContact .phone,
.wrapContact .mail {
    min-width: 376px;
}

.wrapContact .wrapInput input {
    position: relative;
    width: 100%;
    height: 30px;
    padding-left: 5px;
    border: 1px solid #90A4AE;
    border-radius: 2px;
    color: #333;
    transition: .1s;
}

.wrapInput input:focus {
    border: 1px solid var(--form-active-color);
    outline: 0px solid #2196F3;
    transition: .1s;
}

.wrapInput input+label {
    position: absolute;
    top: -10px;
    left: 5px;
    color: #666;
    background-color: #fff;
    padding: 0 2px;
    font-style: italic;
    font-size: 12px;
    line-height: 14px;
    transition: .2s;
}

.wrapInput input:focus+label {
    top: -5px;
    left: 0px;
    color: var(--form-active-color);
    transition: .2s;
}

.wrapInput input+label span {
    position: relative;
    display: block;
}

.wrapInput input+label span b {
    display: none;
    flex-flow: row nowrap;
    position: absolute;
    bottom: calc(100% + 7px);
    left: 0px;
    border: 3px solid transparent;
    border-radius: 2px;
    color: #000;
    font-style: normal;
    font-size: 12px;
    line-height: 13px;
    padding: 5px 10px 5px 10px;
    background-color: var(--form-yellow);
    cursor: pointer;
    /*transition: .5s;*/
    opacity: 0;
    z-index: 1000500;
}

.wrapInput input:focus+label span b {
    /*display: flex;*/
    opacity: 1;
    /*transition: .5s;*/
}

.wrapInput input:focus+label span b img {
    width: 13px;
    margin-left: 7px;
}

.wrapInput input:focus+label span:after {
    display: block;
    position: absolute;
    content: '';
    top: -7px;
    left: calc(50% - 7px);
    color: #666;
    font-style: normal;
    font-size: 12px;
    border: 8px solid transparent;
    border-color: var(--form-yellow) transparent transparent transparent;
}

.submitBlock {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: baseline;
}

.submitBlock a {
    border-radius: 2px;
    background-color: var(--form-active-color);
    text-decoration: none;
    color: #fff;
    padding: 7px 20px;
    margin: 30px 0 0px 0;
}

.submitBlock span {
    color: var(--form-color);
}

.check {
    background-image: url('../img/check.svg');
    background-size: 20px;
    background-position: 98% center;
    background-repeat: no-repeat;
}

.error {
    background-image: url('../img/error.svg');
    background-size: 20px;
    background-position: 98% center;
    background-repeat: no-repeat;
}

.question {
    background-image: url('../img/question.svg');
    background-size: 20px;
    background-position: 98% center;
    background-repeat: no-repeat;
}

.wrapInput input.error+.label {
    color: #D7443E;
}

.wrapInput input:focus {
    background-color: #fff;
}

.wrapInputCheck {
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    margin: 10px 0 0 0;
    width: 100%;
}

.wrapInputCheck input {
    opacity: 0;
    z-index: -1;
    /*     width: 18px;
	height: 18px;
	margin: 3px 10px; */
}

.wrapInputCheck label {
    display: flex;
    padding-left: 24px;
    color: #333;
    font-size: 15px;
    font-style: italic;
    line-height: 25px;
    cursor: pointer;
}

.wrapInputCheck input~label:after {
    position: absolute;
    content: '';
    top: 3px;
    left: 10px;
    width: 18px;
    height: 18px;
    border: 1px solid #90A4AE;
    border-radius: 2px;
    z-index: 1;
}

.wrapInputCheck input:checked~label:after {
    /*     border: 1px solid  #0075ff;
	background-color: #0075ff; */
    border: 1px solid var(--form-active-color);
}

.wrapInputCheck input:checked~label:before {
    position: absolute;
    content: '';
    left: 17px;
    top: 5px;
    width: 4px;
    height: 10px;
    border: solid var(--form-active-color);
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
    z-index: 2;
}

/* .wrapInputCheck input:checked~label:before {
	position: absolute;
	content: '';
	left: 16px;
	top: 4px;
	width: 5px;
	height: 10px;
	border: solid  #fff;
	border-width: 0 3px 3px 0;
	transform: rotate(45deg);
	z-index: 2;
} */

.wrapInputCheck input[disabled="disabled"]~label:after {
    border-color: #E0E0E0;
    background-color: #E0E0E0;
}

.wrapInputCheck input[disabled="disabled"]~label:before {
    border-color: #fff;
}


.wrapInputCheck input:checked~label:before {}

.row.nowrap.wrapInputRadio {
    margin: -5px 0 10px 10px;
}

.wrapInputRadio label {
    display: flex;
    align-items: center;
    margin: 0 20px 0 0;
    color: #333;
    font-size: 15px;
    font-style: italic;
    line-height: 26px;
    cursor: pointer;
}

.wrapInputRadio label span {
    padding-left: 5px;
}

.optSidebar {
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 50px;
    height: 100%;
    z-index: 1000700;
    background-color: rgba(255, 255, 255, 1.0);
    border-right: 1px solid rgba(144, 164, 174, .3);
    transition: width .3s;
}

@media (hover: hover) and (min-width: 1080px) {
    .optSidebar {
        display: flex;
    }

    .open {
        display: flex !important;
    }
    .optPage.open, #optPageBack.open {
	display: flex !important;
}
}

@media (max-width: 1079px) {
    .optSidebar {
        display: flex;
        left: -50px;
    }

    .open {
        display: flex !important;
    }
    .optPage.open, #optPageBack.open {
    display: flex !important;
}
}

.optLeftMenu {
    box-sizing: border-box;
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    width: 100%;
    height: 100%;
}

.optLeftButton a {
    box-sizing: border-box;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 30px;
    cursor: pointer;
}

a#optMenuButton {
    background-image: url('../images/opt-apps-light.svg');
}

a#optDealersButton {
    background-image: url('../images/opt-dealers.svg');
}

a#optDealersButton:hover,
a#optDealersButton.active {
    background-image: url('../images/opt-dealers-active.svg');
}

a#optServiceButton {
    /* background-image: url('../images/opt-service.svg'); */
    /* background-image: url('../images/opt_repair.png'); */
    background-image: url('../images/help.svg');
    background-size: 32px;
}

/* a#optServiceButton:hover,
a#optServiceButton.active {
    background-image: url('../images/opt_repair_active.png');
    background-size: 28px;
} */

a.optRepairButton {
    /* background-image: url('../images/opt_maintenance.png'); */
    /* background-image: url('../images/maintenance.png'); */
    background-image: url('../images/repair-tools.png');    
    background-size: 32px;
}   

a.optReceiptButton {
    background-image: url('../images/guarantee.png');    
    background-size: 32px;
}  

/* a#optRepairButton:hover,
a#optRepairButton.active {
    background-image: url('../images/opt_maintenance_active.png');
} */

a#optWarrantyButton {
    /* background-image: url('../images/warranty_light.png'); */
    background-image: url('../images/shield.png');    
    background-size: 32px!important;
}

/* a#optWarrantyButton:hover {
    background-image: url('../images/warranty_active.png');
    background-size: 32px!important;
} */

a#optYoutube {
    background-image: url('../images/youtube.svg');
}

a#optViber {
    background-image: url('http://opt.nasklade.by/images/Viber-02.svg');
    background-size: 36px!important;
}

a#optTelegram {
    background-image: url('http://opt.nasklade.by/images/telegram_logo.svg');
    background-size: 30px!important;
}

/* SIDEBAR END */


/* SIDEBAR PAGE WRAPPER START */

#close {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 50px;
    height: 50px;
    background-image: url('../images/close.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 16px;
    cursor: pointer;
}

div#optPageBack {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    z-index: 900;
}

div.optPage {
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 50px;
    display: none;
    flex-flow: column nowrap;
    width: 910px;
    height: 100%;
    padding: 20px 30px;
    background-color: #fff;
    box-shadow: 7px 0 7px 0 rgba(0, 0, 0, .4);
    overflow-y: auto;
    z-index: 1000600;
}

#optDealersWrapper {
    position: relative;
    display: none;
    flex-flow: column nowrap;
    width: 100%;
}

#optServiceWrapper {
    position: relative;
    display: none;
    width: 100%;
}

#optRepairWrapper {
    position: relative;
    display: none;
    flex-flow: column nowrap;
    width: 100%;
}

#optMenuWrapper, .optMenuWrapper {
    position: relative;
    display: none;
    width: 100%;
}

/* SIDEBAR PAGE WRAPPER END */


/* CUSTOM SCROLLBAR START */
.optPage::-webkit-scrollbar {
    width: 14px;
}

.optPage::-webkit-scrollbar-track {
    background-color: #fff;
}

.optPage::-webkit-scrollbar-thumb {
    -webkit-border-radius: 14px;
    border: 3px solid #fff;
    border-radius: 14px;
    background: #e2e2e2;
}

.optPage::-webkit-scrollbar-thumb:hover {
    background: rgba(43, 120, 254, 1);
}

#widget-root {
    display: none !important;
}

.wrapInput input:focus+label span b {
    white-space: nowrap;
}

.contactBlock h3 {
    font-family: 'Roboto', Arial;
    font-size: 24px;
    font-weight: 900;
    margin-top: 0;
}

input.error:-internal-autofill-selected {
    background-image: url('../img/error.svg') !important;
    background-color: transparent !important;
}

input.check:-internal-autofill-selected {
    background-image: url('../img/check.svg') !important;
    background-color: transparent !important;
}

.optLeftButton a:hover:after {
    position: absolute;
    top: calc(50% - 18px);
    left: 58px;
    box-sizing: border-box;
    padding: 0 15px;
    background-color: #BBDEFB;
    border-radius: 2px;
    line-height: 36px;
    color: #1976D2;
    white-space: nowrap;
}

.optLeftButton a#optDealersButton:hover:after {
    content: 'Изменить контактные данные';
}

.optLeftButton a#optServiceButton:hover:after {
    content: 'Помощник по гарантийному сервису';
}

.optLeftButton a.optReceiptButton:hover:after {
    content: 'Образцы документов для приема инструмента в гарантийный ремонт';
}

.optLeftButton a.optRepairButton:hover:after {
    content: 'Проверить статус ремонта';
}

.optLeftButton a#optYoutube:hover:after {
    content: 'Наш канал на YouTube';
}

.optLeftButton a#optViber:hover:after {
    content: 'Секретная группа в Viber';
}

.optLeftButton a#optTelegram:hover:after {
    content: 'Главные новости в Telegram';
}

a#optInstagram {
    background-image: url(../images/instagram_logo.svg);
    background-size: 30px!important;
}

.optLeftButton a#optInstagram:hover:after {
    content: 'Экспресс-видеообзоры новинок в Instagram';
}

.optLeftButton a#optWarrantyButton:hover:after {
    content: 'Сроки гарантии и Сервисные центры';
}

.optLeftButton a:hover:before {
    position: absolute;
    content: '';
    top: calc(50% - 10px);
    right: -10px;
    border: 10px solid;
    border-color: transparent #BBDEFB transparent transparent;
}

.optLeftButton.optRed a:hover:before {
    border-color: transparent #f8bbc3 transparent transparent;
}


a#optServiceButton.active {
    border-bottom: 1px solid rgba(144, 164, 174, .3);
    border-right: 1px solid #fff;
}

/* a#optRepairButton.active {
    border-top: 1px solid rgba(144, 164, 174, .3);
    border-bottom: 1px solid rgba(144, 164, 174, .3);
    border-right: 1px solid #fff;
} */

a#optDealersButton.active {
    border-bottom: 1px solid rgba(144, 164, 174, .3);
    border-top: 1px solid rgba(144, 164, 174, .3);
    border-right: 1px solid #fff;
}

/* ДЕМПИНГ  */

.optLeftButton a#optDempingButton:hover:after {
    content: 'Проверь себя на соответствие уровню рекомендуемых цен';
}

.optLeftButton a#optMenuButton:hover:before {
    opacity: 0;
}

.optLeftButton.optRed a:hover:after {
    background-color: #f8bbc3;
    color: #E71D36;
}

a#optDempingButton {
    position: relative;
    background-image: url('../images/opt-demping-red.svg');
}

a#optDempingButton span {
    position: absolute;
    content: '';
    bottom: 0;
    left: 12px;
    color: #E71D36;
    font-family: 'Roboto';
    font-size: 10px;
    font-weight: 900;
}

.optLeftButton span  {
    display: block;
    position: relative;
    margin: 6px auto 0px;
    color: #6C757D;
    font-family: 'Roboto';
    font-size: 11px;
    font-weight: 400;
    text-align: center;
}

.deliveryButton.instagram {
    background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
    color: #fff!important;
}

.deliveryLinks a.deliveryButton.instagram:hover {
    background: #E71D36!important;
}